@font-face {
    font-family: "DIN Regular";
    src: url("../fonts/din-2014_regular.otf") format("opentype");
}

@font-face {
    font-family: "DIN Light";
    src: url("../fonts/din-2014_light.otf") format("opentype");
}

@font-face {
    font-family: "DIN Demi";
    src: url("../fonts/din-2014_demi.otf") format("opentype");
}